nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   Installing GF6600 driver - error (http://www.nvnews.net/vbulletin/showthread.php?t=101577)

ArkaNN2007 11-02-07 08:21 PM

Installing GF6600 driver - error
 
Hi! I'm new Mandriva 2008 user. I have an error while installing GF6600 drivers: Unable to load the kernel module 'nvidia.ko'.

sh NVIDIA-Linux-x86-100.14.23-pkg1.run

The end of nvidia-installer.log:

Code:

nvidia: version magic '2.6.22.9-1mdvcustom SMP mod_unload 686 ' should be
'2.6.22.9-desktop-1mdv SMP mod_unload 686 '
ERROR: Installation has failed.  Please see the file
'/var/log/nvidia-installer.log' for details.  You may find suggestions
on fixing installation problems in the README available on the Linux
driver download page at www.nvidia.com.

What is problem? And how can i solve it?

PS: Sorry for my english... I'm from Russia... :)

netllama 11-02-07 08:30 PM

Re: Installing GF6600 driver - error
 
The problem is that your kernel source doesn't correspond with your kernel. You need to contact Mandriva to resolve this.

ArkaNN2007 11-03-07 05:25 AM

Re: Installing GF6600 driver - error
 
Thanks! How can I find what kernel source is needed for install? :lame:

zander 11-03-07 02:53 PM

Re: Installing GF6600 driver - error
 
That largely depends on the distribution. In general, you need to install the package providing the kernel development files that exactly match the kernel you're running, in your case 2.6.22.9-desktop-1mdv; the kernel development files you have installed appear to be for 2.6.22.9-1mdvcustom. If in doubt, please contact your distributor or check with other Mandriva users.


All times are GMT -5. The time now is 02:21 PM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.